| Qore FileDataProvider Module Reference 1.0

Public Member Functions | Protected Attributes | List of all members
FileDataProvider::FileMoveRequestDataType Class Reference

Data type for move file request calls. More...

Inheritance diagram for FileDataProvider::FileMoveRequestDataType:
[legend]

## Public Member Functions
| constructor ()
| Creates the object.

## Protected Attributes
const | Fields
| Field descriptions.

## Detailed Description

Data type for move file request calls.